Subject: Re: DNC
From: "LLPS Customer Service" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 14 Apr 2014 14:41:08 -0400

I see that the notes are located in the Customer notes with the date and the rep.  Forgot where it was located.  I thought you had already changed it so that it automatically added them to the DNC if they checked the box or if they added the phone number on the other screen.  Otherwise what would be the purpose of checking the box for the Do Not Call or Bad Phone?  I am certain we had spoken about this in the past and you had already made the fix.  Is that not the case?  If not, is it possible to do that?  Also, does having the Bad Address, Business Closed, and Update To Date serve any purpose?  Didn't know if you used those when pulling lists and/or if using the "Update to Date" could automatically do something in the Vicidial. I know there is an "Update to Date" as a status in the Vicidial which I was thinking we could tie the 2 together.  Let me know your thoughts on this.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Monday, April 14, 2014 12:29 PM
To: LLPS Customer Service 
Subject: Re: DNC

The note was working and already exists.  The reason that the company did not get pulled from the vicidial side is that it was not added to the correct spot on the llps side.  They must use the button on the sales screen called "Do Not Call"  then put the phone number in that box. 

-Joey

On Mon, Apr 14, 2014 at 12:01 PM, LLPS Customer Service <[email-masked]> wrote:

  Hello Joey.
  We just got a call from a customer that had stated that they previously requested to be added to the Do Not Contact lists.  The LLPS system shows that the company was added to both Do Not Mail and Do Not Call lists but it is not recorded that way in the Vicidial.  In fact, there are 2 different files associated with the phone number and neither of those have DNC status (see below).  I know the system used to automatically update the Vicidial once the company was added to the Do Not Call list.  My thoughts are that something is no longer functioning properly and needs to be fixed.  I did not change the status of either Lead ID so that you had an example.  Please change it to DNC for both once you have made the repair.  Also, the LLPS system used to record the date and user when the company is added to either of the DNC lists.  Do you think you can get that working again?  I think it may be helpful to have that.  Much appreciated!

        # LEAD ID   STATUS   VENDOR ID   LAST AGENT   LIST ID   PHONE   NAME   CITY   SECURITY   LAST CALL 
        1 459193 NA A12875663831 VDAD 104 8503390763 EPSILON ZETA CHAPTER KAPPA KAP JUDY ANDERSON TALLAHASSEE 18502988729 2014-04-14 09:36:17 
        2 196918 CELL A12852181237 RACHA 100 8503390763 EPSILON ZETA CHAPTER KAPPA KAP  TALLAHASSEE  2013-10-14 11:39:35 

  Thank you,
  Michael B
  LLPS